/*
Theme Name:   The League Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  The League Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     the-league
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  the-league-child
*/


#mvp-top-nav-logo { max-width: 120px; }
footer#mvp-foot-wrap div#mvp-foot-logo { max-width: 120px; }
body.single-post .m-rec-add-holder { margin: 20px 0px; }
.add-holder { text-align: center; margin-bottom: 10px; }